/*@import url('https://rsms.me/inter/inter.css');    */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    font-feature-settings: "cv03", "cv04", "cv11";
    font-family: "Inter", serif;
}

/* Estilo da tabela */
.table {
    font-family: "Inter", serif;
    font-size: 13px;
}

/* Estilo da página */
.page {
    background-image: url("https://anglocursos.com.br/assets/img/layout/logo.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
}

/* Responsividade para largura máxima de 800px */
@media screen and (max-width: 800px) {
    .page {
        background-size: 100%;
    }
}

/* Estilo para modais em dispositivos móveis */
@media only screen and (max-width: 800px) {
    .modal .modal-body {
        max-height: 300px;
        overflow-y: auto;
    }
}

.note-editor.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: white;
}